Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 48: Baris 48:
}
}


.vector-header-end .vector-user-links .vector-menu-content-list > li.separator,
.vector-header-end .vector-user-links .vector-menu-content-list > li {
.vector-header-end .vector-user-links .vector-menu-content-list > li:empty {
  font-size: 0;
   display: none !important;
}
 
.vector-header-end .vector-user-links .vector-menu-content-list > li a,
.vector-header-end .vector-user-links .vector-menu-content-list > li .dropdown-toggle {
   font-size: 14px; /* kembalikan ukuran normal untuk link */
}
}